/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* Pixel tool error message */
"Can’t add pixel here." = "Hier kann kein Pixel hinzugefügt werden.";

/* Pixel tool error message */
"Missing glyph" = "Glyphe fehlt";

/* No comment provided by engineer. */
"OK" = "OK";

/* Title of Pixel tool */
"Pixel" = "Pixel-Werkzeug";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Bitte eine Glyphe mit dem Namen „pixel“ hinzufügen. Die passende Rasterweite in „Schrift > Schrift-Info… >Weitere“ überprüfen.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Bitte setzen sie ein größeres Raster in Schrift-Info > Andere (z.B.: 100)";

/* No comment provided by engineer. */
"Show Info" = "Info anzeigen";

/* Pixel tool error message */
"Very small grid" = "Sehr kleine Rasterweite";

